Invalid Credentials when installing plugins

I am trying to install plugins using this link:https://premium.wpmudev.org/docs/getting-started/installing-wpmu-dev-plugins-via-composer/

but everytime it says : [Composer\Downloader\TransportException]
Invalid credentials for 'https://premium.wpmudev.org/download/383043940_wp-defender-1.8.zip', aborting.

I tried to input username/password manually and use auth.json file, both ways but no luck.